## codraft 2.2.1

=== dev/requirements.txt ===
guidata
guiqwt
PythonQwt
scikit-image
psutil
pylint
black
pycodestyle
pyinstaller
sphinx
sphinx-rtd-theme
sphinx-intl
esbonio
rstcheck
doc8
twine
