=== debian/changelog ===
codraft (2.2.1-3) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Fri, 05 Jan 2024 12:51:27 +0100

codraft (2.2.1-2) unstable; urgency=medium

  * Document CC-BY-SA license for a couple of images.
  * Update patch to port to current guidata

 -- Roland Mas <lolando@debian.org>  Sat, 11 Nov 2023 16:43:51 +0100

codraft (2.2.1-1) unstable; urgency=low

  * Initial release, autogenerated by py2dsp/3.20230219 then tweaked by hand.

 -- Roland Mas <lolando@debian.org>  Tue, 25 Jul 2023 01:37:51 +0200
