=== debian/control ===
Source: codraft
Section: python
Priority: optional
Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
Uploaders:
 Debian Python Team <team+python@tracker.debian.org>,
 Roland Mas <lolando@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
	       pybuild-plugin-pyproject,
	       python3-setuptools,
	       python3-h5py,
	       python3-guidata,
	       python3-guiqwt,
	       python3-skimage,
Standards-Version: 4.6.2.0
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://codra-ingenierie-informatique.github.io/CodraFT/
Vcs-Git: https://salsa.debian.org/python-team/packages/codraft.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/codraft
Rules-Requires-Root: no

Package: python3-codraft
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3
Description: Signal and image processing software
 CodraFT is a generic signal and image processing software based on
 Python scientific libraries (such as NumPy, SciPy or scikit-image)
 and Qt graphical user interfaces (thanks to guidata and guiqwt.
 .
 CodraFT stands for "CODRA Filtering Tool".
 .
 CodraFT is available as a stand-alone application or as an addon to
 your Python-Qt application thanks to advanced automation and
 embedding features.
